@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400&family=Open+Sans:wght@400&family=Raleway:wght@400&display=swap');

body {
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    background-color: #f0f0f0;
    color: #003366;
}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #003366;
    color: white;
    padding: 1rem;
}

header h1 {
    margin: 0;
    font-family: 'Montserrat', sans-serif;
    font-size: 36px;
}

header img {
    height: 50px;
}

nav {
    background-color: #66B3FF;
    display: flex;
    justify-content: center;
    padding: 0.5rem 0;
}

nav a {
    margin: 0 15px;
    text-decoration: none;
    color: white;
    font-family: 'Raleway', sans-serif;
    font-size: 24px;
}

nav a:hover {
    text-decoration: underline;
}

main {
    text-align: center;
    position: relative;
    background-image: url('exercise.jpg');
    background-size: cover;
    background-position: center;
    height: 80vh;
    color: white;
}

main h2 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
    font-family: 'Raleway', sans-serif;
    font-size: 24px;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 1rem;
}

section {
    padding: 2rem;
    background-color: #f9f9f9;
    display: flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: space-around;
    height: auto;
    width: 80%;
    margin: 0 auto;
}

.section-content {
    padding: 1rem;
    width:max-content;
}

.section-image {
    background-color: #e0e0e0;
    padding: 1rem;
}

.section-image img{
    max-height: 30rem;
    height: auto;
    width: auto;
}

section h3 {
    font-family: 'Montserrat', sans-serif;
    font-size: 36px;
    color: #003366;
}

section p {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color: #615956;
}

footer {
    background-color: #003366;
    text-align: center;
    padding: 1rem 0;
    color: white;
    font-family: 'Open Sans', sans-serif;
}

footer p {
    margin: 0;
}

button {
    background-color: #FF6F61;
    color: white;
    border: none;
    padding: 0.5rem 1rem;
    font-size: 16px;
    cursor: pointer;
    font-family: 'Raleway', sans-serif;
}

button:hover {
    background-color: #e55b50;
}

.section-heading-left {
    text-align: left;
}

.section-heading-right {
    text-align: right;
}

.styled-button {
    background-color: #007BFF;
    color: white;
    border: none;
    border-radius: 5px;
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    margin-top: 10px;
}

.styled-button:hover {
    background-color: #0056b3;
}

form {
    display: flex;
    flex-direction: column;
    margin-top: 20px;
}

label {
    margin-bottom: 5px;
    font-weight: bold;
}

input[type="text"],
input[type="email"],
textarea {
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-bottom: 15px;
    font-size: 16px;
}

textarea {
    resize: vertical;
    min-height: 100px;
}

.styled-button {
    background-color: #007BFF;
    color: white;
    border: none;
    border-radius: 5px;
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.styled-button:hover {
    background-color: #0056b3;
} 